.RadPanelBar_lms {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff;
    font-family: "Roboto", "Noto", sans-serif;
}

    .RadPanelBar_lms .rpRootLink,
    .RadPanelBar_lms .rpHeaderTemplate {
        margin: 0;
        border: 0;
        padding: 13px;
        font-size: 1.14286em;
        border-top: 1px solid transparent;
    }

    .RadPanelBar_lms .rpGroup {
        box-sizing: border-box;
    }

        .RadPanelBar_lms .rpGroup .rpItem,
        .RadPanelBar_lms .rpGroup .rpItem.rpFirst,
        .RadPanelBar_lms .rpGroup .rpItem.rpLast {
            padding: 0;
        }

            .RadPanelBar_lms .rpGroup .rpItem + .rpItem {
                margin: 0;
            }

        .RadPanelBar_lms .rpGroup .rpLink,
        .RadPanelBar_lms .rpGroup .rpHeaderTemplate {
            border: 0;
            padding-top: 6px;
            padding-bottom: 6px;
        }

        .RadPanelBar_lms .rpGroup.rpFirst, .RadPanelBar_lms .rpGroup.rpLast {
            padding: 0;
        }

        .RadPanelBar_lms .rpGroup .rpGroup .rpItem .rpLink,
        .RadPanelBar_lms .rpGroup .rpGroup .rpItem .rpHeaderTemplate {
            padding-left: 30px;
        }

    .RadPanelBar_lms .rpExpandable .rpExpandHandle {
        display: table;
        top: 6px;
        width: calc(1.25em + 16px);
        height: calc(1.25em + 16px);
        border: 0;
        color: #607D8B;
    }

    .RadPanelBar_lms .rpGroup .rpExpandable .rpExpandHandle {
        width: calc(1.42857143em + 14px);
        height: calc(1.42857143em + 14px);
        top: 0;
        right: 4px;
    }

    .RadPanelBar_lms .p-icon {
        width: 100%;
    }

        .RadPanelBar_lms .p-icon:before {
            font-size: 18px;
            font-family: "Material Icons";
        }

    .RadPanelBar_lms .p-i-arrow-chevron-down:before {
        content: "\e313";
    }

    .RadPanelBar_lms .p-i-arrow-chevron-up:before {
        content: "\e316";
    }

    .RadPanelBar_lms .rpHovered.rpLink,
    .RadPanelBar_lms .rpHovered.rpHeaderTemplate {
        color: #455A64;
        background-color: #ECEFF1;
    }

    .RadPanelBar_lms .rpHovered.rpExpandHandle {
        color: #263238;
    }

    .RadPanelBar_lms .rpFocused {
        box-shadow: 0 0 0 1px rgba(178, 192, 198, 0.5) inset;
    }

    .RadPanelBar_lms .rpExpanded {
        color: #263238;
    }

        .RadPanelBar_lms .rpExpanded.rpRootLink {
            border-color: #CFD8DC;
        }

            .RadPanelBar_lms .rpExpanded.rpRootLink + .rpSlide > .rpGroup {
                border-bottom: 1px solid #CFD8DC;
            }

        .RadPanelBar_lms .rpExpanded .rpExpandHandle {
            color: #263238;
        }

    .RadPanelBar_lms .rpSelected.rpLink {
        color: #00BCD4;
        background-color: transparent;
    }

    .RadPanelBar_lms .rpSelected .rpExpandHandle {
        color: #263238;
    }